Bug 229283 - [NEW PORT] x11/lxqt-globalkeys-l10n
Summary: [NEW PORT] x11/lxqt-globalkeys-l10n
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229317
  Show dependency treegraph
 
Reported: 2018-06-24 20:14 UTC by Jesper Schmitz Mouridsen
Modified: 2018-07-18 08:47 UTC (History)
1 user (show)

See Also:


Attachments
add x11/lxqt-globalkeys-l10n (5.10 KB, patch)
2018-06-24 20:14 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
skips master port scheme (5.22 KB, patch)
2018-06-29 21:02 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 20:14:53 UTC
Created attachment 194572 [details]
add x11/lxqt-globalkeys-l10n

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-29 21:02:55 UTC
Created attachment 194746 [details]
skips master port scheme

Skips the master port scheme from last attachment.
Comment 2 commit-hook freebsd_committer 2018-07-18 08:46:27 UTC
A commit references this bug:

Author: jsm
Date: Wed Jul 18 08:45:41 UTC 2018
New revision: 474842
URL: https://svnweb.freebsd.org/changeset/ports/474842

Log:
  Add new port x11/lxqt-globalkeys-l10n

  PR: 229283
  Approved by: miwi (mentor)
  Differential Revision: https://reviews.freebsd.org/D16307

Changes:
  head/x11/Makefile
  head/x11/lxqt-globalkeys-l10n/
  head/x11/lxqt-globalkeys-l10n/Makefile
  head/x11/lxqt-globalkeys-l10n/distinfo
  head/x11/lxqt-globalkeys-l10n/pkg-descr
  head/x11/lxqt-globalkeys-l10n/pkg-plist